/* No comment provided by engineer. */
"At Startup" = "Tijdens het Opstarten";

/* No comment provided by engineer. */
"Every Day" = "Elke Dag";

/* No comment provided by engineer. */
"Every Hour" = "Elk Uur";

/* No comment provided by engineer. */
"Manually" = "Manueel";

/* No comment provided by engineer. */
"Negative" = "Negatief";

/* No comment provided by engineer. */
"Number Colors:" = "Kleuren voor Nummers:";

/* No comment provided by engineer. */
"Positive" = "Positief";

/* No comment provided by engineer. */
"Some banks provide information that allows Koku to automatically tag transactions" = "Sommige banken voorzien informatie waarmee Koku automatisch tags kan toekennen aan transacties";

/* No comment provided by engineer. */
"Sync Accounts:" = "Rekeningen Synchroniseren:";

/* No comment provided by engineer. */
"Tag transactions automatically" = "Tags Toevoegen aan Transacties";

